{
  "seite": "271",
  "name": "VIPERNBLICK",
  "probe": ["MU", "MU", "CH"],
  "technik": "Die Hexe starrt ihrem Opfer in die Augen.",
  "zauberdauer": {
    "normal": "5 Aktionen"
  },
  "wirkung": "Die Hexe verzaubert ihre eigenen Augen, sodass ihr starrer Blick das Opfer regelrecht hypnotisiert. Solange die Hexe den Blickkontakt aufrechterhält, ist das Opfer unfähig, sich zu bewegen oder zu handeln, als wäre es gelähmt. Auch die Hexe selbst ist eingeschränkt, da das Aufrechterhalten des Blicks sie stark anstrengt. Nach der ersten Minute muss die Hexe pro weitere Minute eine Selbstbeherrschungs-Probe ablegen (+2 Erschwernis je Minute). Wird der Blickkontakt unterbrochen, endet der Zauber sofort.",
  "kosten": [
    {
      "cost": 4,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "Grunddauer 1 Minute, abhängig von der Selbstbeherrschung der Hexe",
  "modifikationen": "Zauberdauer, Erzwingen, Reichweite, Wirkungsdauer",
  "varianten": [],
  "reversalis": "Der Blick der Hexe erfüllt das Opfer mit Furcht. Eine Selbstbeherrschungs-Probe + ZfP* ist nötig, um standzuhalten.",
  "antimagie": "Kann in einer Zone des EINFLUSS BANNEN erschwert gewirkt werden und wird darin beendet.",
  "merkmal": ["Einfluss"],
  "komplexität": "B",
  "repräsentation": "Ach, Hex je 3",
  "info": "Ein klassischer Zauber der Schwestern des Wissens und der Töchter der Erde. Er erlaubt es, ein Opfer durch intensiven Blickkontakt zu bannen. Die Hexe und ihr Opfer sind währenddessen beide nahezu bewegungslos, was den Einsatz riskant macht."
}
